<?php
/**
 *
 * Random Banner Scroll. An extension for the phpBB Forum Software package.
 *
 * @copyright (c) 2017, Galandas, http://phpbb3world.altervista.org
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 */

namespace galandas\bannerscroll\acp;

/**
 * Banner Scroll ACP module info.
 */
class banner_scroll_info
{
	public function module()
	{
		return array(
			'filename'	=> '\galandas\bannerscroll\acp\banner_scroll_module',
			'title'		=> 'BANNER_SCROLL_TITLE',
			'modes'		=> array(
				'settings'	=> array(
					'title'	=> 'BANNER_SCROLL_CONFIG',
					'auth'	=> 'ext_galandas/bannerscroll && acl_a_board',
					'cat'	=> array('BANNER_SCROLL_TITLE')
				),
			),
		);
	}
}
