<?php
/**
 *
 * Random Banner Scroll. An extension for the phpBB Forum Software package.
 *
 * @copyright (c) 2017, Galandas, http://phpbb3world.altervista.org
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 */

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'BANNER_SCROLL_TITLE'							=> 'Random Banner Scroll',
    'BANNER_SCROLL_CONFIG'					        => 'Configuration',	
	'BANNER_SCROLL_INTRO'							=> 'This is configuration page for the Random Banner Scroll Extension by Galandas.',
	'BANNER_SCROLL_DONATE'			                => '<a href="https://www.paypal.me/Galandas"><strong>Donate</strong></a>',
	'BANNER_SCROLL_DONATE_EXPLAIN'	                => 'If you like this extension considers a donation offer a pizza',	
	'BANNER_SCROLL_VERSION'							=> 'Version',
 	'BANNER_SCROLL_CHECK'							=> 'Check Manually <a href="http://phpbb3world.altervista.org/community/viewtopic.php?f=68&t=2415&p=3986#p3986"><strong>Update</strong></a>',	
	'BANNER_SCROLL_EDIT'							=> 'Edit banner',
	'BANNER_SCROLL_ADD'							    => 'Add banner',
	'BANNER_SCROLL_NAME'							=> 'Name',
	'BANNER_SCROLL_NAME_EXPLAIN'					=> 'Name of new banner or description. The name or description will appear in the banner tooltip when you navigate with the mouse above. Note: Maximum 255 characters',
	'BANNER_SCROLL_URL'							    => 'URL',
	'BANNER_SCROLL_URL_EXPLAIN'						=> 'Enter the URL of the banner, If you want the internal and external links to be recognized automatically I recommend this great extension <a href="https://www.phpbb.com/customise/db/extension/elonw" target="_blank">External Links Open in New Window</a>',
	'BANNER_SCROLL_IMAGE'							=> 'Image',
	'BANNER_SCROLL_IMAGE_EXPLAIN'					=> 'URL of image of banner. for a correct visual insert images of size <strong>458x50px</strong>. Banners can be uploaded to the images/banner folder of extension.',
	'BANNER_SCROLL_NAME_B'							=> 'Name or description of the banner',
	'BANNER_SCROLL_IMAGE_B'							=> 'Image of the banner',
	'BANNER_SCROLL_URL_B'							=> 'URL of the banner',
	'BANNER_SCROLL_COPYRIGHT'				        => '<strong>Extension Random Banner Scroll by <a href="http://phpbb3world.altervista.org">Galandas</a></strong>',
	'BANNER_SCROLL_ADDED'					        => 'New banner has been added!',
	'BANNER_SCROLL_UDPATED'					        => 'Banner has been updated!',
	'BANNER_SCROLL_ENABLE'							=> 'Enable or Disable',
	'BANNER_SCROLL_ENABLE_EXPLAIN'					=> 'Enable Random Banner Scroll in overall board.',
	'BANNER_SCROLL_CONF_UDPATED'				    => 'Random Banner Scroll configuration was succesfully updated.',
	'BANNER_SCROLL_ERROR'				            => 'Random Banner Scroll setting error.',
    'ACP_NO_BANNER'                                 => 'There are no banner yet.',
    //Add permissions acp	
	'ACL_A_BANNER'		=> 'Can manage Random Banner Scroll',	
));